当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 如何安装最新版本的EVA,谢谢
帖子发表于 : 2007-06-11 16:24 

注册: 2006-07-05 16:47
帖子: 275
送出感谢: 0 次
接收感谢: 0 次
Eva现在的版本是0.4.1,但是无法登录QQ,腾讯提示版本 过低。

我看到论坛有些朋友eva能登录QQ,另外我知道现在Eva最新版本好像是0.4.3。

我更新了源,可是sudo apt-get install eva时,仍旧提示我的版本为最新。

请教下,如何安装最新版本的eva,谢谢


补充下,我下载eva-20070403.tar.bz2,解压./configure后,make 操作时提示"make: *** 没有指明目标并且找不到 makefile。 停止。"


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-11 21:33 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
论坛上有好事者checkinstall 的最新版 eva deb 文件

search 下,注意安装前安装贴子中提到的依赖


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-06-11 21:33 

注册: 2007-06-11 21:28
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
在新立得软件包管理器中搜索qq,就会搜索到EVA ,然后标记安装,完成后在应用程序的internet中就可以找到启动项,点击打开输入号码和密码就可以正常登录qq了。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-14 21:25 

注册: 2007-06-13 12:15
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我是在新立得里搜索安装的,是0.41 提示版本过低,请下载新的版本


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译